/*
	Theme Name: The Zimbabwe Independent Child Theme
	Theme URI: http://lsdev.biz/
	Description: Canvas Child theme for The Zimbabwe Independent
	Author: LightSpeed
	Author URI: http://lsdev.biz/contact/
	Version: 2.0
	Tags: lightspeed, lsdev, canvas, child theme, lower east side
	Template: canvas
	Copyright: (c) 2012 LightSpeed Web Development.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../canvas/style.css");

/* ---------------------------- 
	Theme Option Styling (Theme option style call removed, so hard coded)
---------------------------- */
body {background-color:#D8E4ED;background-repeat:repeat;background-position:top left;background-attachment:scroll;border-top:0px solid #000000;}
a:link, a:visited {color:#21749b}
#header {background-color:#ffffff;background-repeat:no-repeat;background-position:top center;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px;border:0px solid ;}
#logo .site-title a {font:normal 40px/1em 'PT Serif', arial, sans-serif;color:#222222;}
#logo .site-description {font:italic 14px/1em 'PT Serif', arial, sans-serif;color:#999999;}
#wrapper {padding-left:30px; padding-right:30px;background-color:#ffffff;margin-top:10px;margin-bottom:10px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
body, p { font:normal 12px/1.5em Arial, sans-serif;color:#555555; }
h1 { font:normal 28px/1.5em Arial, sans-serif;color:#222222; }h2 { font:normal 26px/1.5em Arial, sans-serif;color:#615732; }h3 { font:normal 24px/1.5em Arial, sans-serif;color:#222222; }h4 { font:bold 22px/1.5em Arial, sans-serif;color:#222222; }h5 { font:normal 20px/1.5em Arial, sans-serif;color:#222222; }h6 { font:normal 18px/1.5em Arial, sans-serif;color:#222222; }
.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {font:bold 24px/1.2em Arial, sans-serif;color:#21749B;}
.post-meta { font:normal 11px/1.5em Arial, sans-serif;color:#868686; }
.entry, .entry p{ font:normal 14px/1.5em Arial, sans-serif;color:#555555; }
.post-more {font:normal 12px/1.5em Arial, sans-serif;color:#868686;border-top:4px solid #e6e6e6;border-bottom:1px solid #e6e6e6;}
#post-author, #connect {border-top:1px solid #e6e6e6;border-bottom:4px solid #e6e6e6;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#fafafa}
.nav-entries, .woo-pagination {border-top:1px solid #e6e6e6;border-bottom:4px solid #e6e6e6; padding: 12px 0px; }
.nav-entries a, .woo-pagination { font:italic 12px/1em 'PT Serif', arial, sans-serif;color:#777777; }
.woo-pagination a, .woo-pagination a:hover {color:#777777!important}
.widget h3 {font:bold 18px/1.5em Arial, sans-serif;color:#fff;border-bottom:1px solid #c6c6c6;}
.widget_recent_comments li, #twitter li { border-color: #c6c6c6;}
.widget p, .widget .textwidget { font:normal 12px/1.5em Arial, sans-serif;color:#555555; }
.widget {font:normal 12px/1.5em Arial, sans-serif;color:#555555;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
#tabs .inside li a { font:bold 12px/1.5em 'PT Serif', arial, sans-serif;color:#555555; }
#tabs .inside li span.meta { font:normal 11px/1.5em "Trebuchet MS", Tahoma, sans-serif;color:#777777; }
#tabs ul.wooTabs li a { font:normal 11px/2em "Trebuchet MS", Tahoma, sans-serif;color:#777777; }
ul.nav li a, #navigation ul.rss a { font:normal 16px/1em Arial, sans-serif;color:#FFF; }
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a { color:#fff!important; }
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul {background-color:#069!important}
#navigation ul.nav li ul  { border: 0px solid #dbdbdb; }
#navigation ul.nav > li > ul  { left: 0; }
#navigation ul.nav > li  { border-right: 0px solid #dbdbdb !important; }#navigation ul.nav > li > ul  { left: 0; }
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a { background-color:#069; }
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a { color:#fff; }
#navigation  { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }#navigation ul li:first-child, #navigation ul li:first-child a { border-radius:0px 0 0 0px; -moz-border-radius:0px 0 0 0px; -webkit-border-radius:0px 0 0 0px; }
#navigation {background:#0A92BF !important;border-top:0px solid #dbdbdb;border-bottom:0px solid #dbdbdb;border-left:0px solid #dbdbdb;border-right:0px solid #dbdbdb;border-radius:0px !important; -moz-border-radius:0px !important; -webkit-border-radius:0px !important;}
#top, #top ul.nav li ul li a:hover { background:#000000;}
#top ul.nav li a:hover, #top ul.nav li.current_page_item a, #top ul.nav li.current_page_parent a,#top ul.nav li.current-menu-ancestor a,#top ul.nav li.current-cat a,#top ul.nav li.current-menu-item a,#top ul.nav li.sfHover, #top ul.nav li ul, #top ul.nav > li:hover a, #top ul.nav li ul li a { color:#000000!important;}
#top ul.nav li a { font:normal 14px/1.6em Arial, sans-serif;color:#ffffff; }
#top ul.nav li.parent > a:after { border-top-color:#ffffff;}
#footer, #footer p { font:italic 14px/1em 'PT Serif', arial, sans-serif;color:#777777; }
#footer {border-top:0px solid #dbdbdb;border-bottom:0px solid ;border-left:0px solid ;border-right:0px solid ;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}
.magazine #loopedSlider .content h2.title a { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
.magazine #loopedSlider .content .excerpt p { font:normal 12px/1.5em Arial, sans-serif;color:#cccccc; }
.business #loopedSlider .content h2 { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
.business #loopedSlider .content h2.title a { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
#wrapper .business #loopedSlider .content p { font:normal 12px/1.5em Arial, sans-serif;color:#cccccc; }
.archive_header h1 { font:normal 18px/1em Arial, sans-serif;color:#555555; }
.archive_header {border-bottom:5px solid #e6e6e6;}
/* ---------------------------- 
	Setup / Canvas Overrides
---------------------------- */
p, h1, h2, h3 ,h4, h5, h6 {
	line-height: 1.2em!important;
}
body {
	background-position: 0 -18px!important;
}


#wrapper {
	padding-left: 20px!important;
	padding-right: 20px!important;
}
p.info {
	font-size: 11px;
	padding: 0 0 5px;
}
img {
	height: auto;
}
img.thumbnail {
	padding: 0;
	border: no;
}
/*img.wp-post-image {
	padding: 2px;
	border: 1px solid #ccc;
	background: #fff;
}*/
.line {
	border-bottom: 1px solid #C6C6C6;
	clear: both;
/*	padding: 5px 0;*/
}
.two-col-left #main {
	width: 66.6%!important;
}
#content {
	padding-bottom: 0;
	margin-bottom: 10px;
}
.post .title, 
.page .title {
	margin: 0 0 0.1em;	
}
.post-meta {
	margin: 0 0 0.6em;
}
.post, .search .page {
	margin: 0 0 10px;
}
abbr {
	border-bottom: none!important;
	cursor: default!important;
}
#sidebar {
	padding-top: 12px;
	width: 30.6%!important;
	border-left: 1px solid #C6C6C6;
	padding-left: 1.3%;
}
#sidebar .ad_zone {
	text-align: center;
}
object {
	max-width: 100%;
}
#top {
	border-bottom: 3px solid #87682E;
}
/*.searchform input.s {
	width: 83%;
	background: #888;
	color: white;
	border-radius: 0 0 0 0!important;
	font-weight: bold!important;
}*/

/* ---------------------------- 
	Header
---------------------------- */
#header #logo {
	padding: 10px 0;
}
#header .ad_728-x-90 {
	float: left!important;
}
#header .ad_custom-size {
	float: right!important;
}
#header .widget.gform_widget {
	width: 27%;
	float: right;
	margin: 0;
	padding: 0;
	height: 96px;
}
#header .widget.gform_widget .widgettitle {
	margin: 0!important;
	padding: 0 0 10px 0!important;
	font-size: 16px;
	border-bottom: 1px dotted #ccc;
}
#header .widget.gform_widget .gform_body {
	margin: 0;
	float: left;
	width: 75%;
}
#header .widget.gform_widget .gform_wrapper {
	margin: 4px 0;
}
#header .widget.gform_widget .gform_body input {
	width: 100%!important;
}
#header .widget.gform_widget .gform_footer {
	float: right;
	clear: none;
	margin-top: 11px!important;
}
#header .widget.gform_widget .gform_footer input {
	background: #F2321A;
	color: #fff;
}
#header .social-search {
	display: block;
	float: right;
	width: 460px;
	padding: 25px 0;
}
#header .social-search a {
	padding: 16px;
	display: inline-block;
	margin-top: 4px;
} 
#header .social-search a.facebook {
	background: url(images/facebook.png) no-repeat;
}
#header .social-search a.twitter {
	background: url(images/twitter.png) no-repeat;
}
#header .social-search a.rss {
	background: url(images/rss.png) no-repeat;
}
#header .searchform {
	display: inline-block;
	width: 68.5%;
	float: left;
	margin-right: 12px;
	background: #FAFAFA;
	border-radius: 0;
	border: 1px solid #D1D1D1;
}

#header .searchform input.s {
	border-color: #ccc #efefef #efefef #ccc;
	border-width: 1px;
	border-style: solid;
	background: #fafafa;
	font-size: 0.8em;
	width: 94%;
	border-radius: 0;
}

#header .searchform input.submit {
	position: absolute;
	top: 7px;
	right: 10px;
	border: none;
	margin: 0;
	padding: 0;
	background: #fafafa;
}

/* ---------------------------- 
	Navigation
---------------------------- */
#navigation {
	margin-bottom: 5px;
	margin-left: -20px;
	max-width: none;	
	width: 104.1%;
}
ul.nav li a {
	padding: 0.5em 0.8em;
}
.footer-nav-container {
	margin: 10px -20px;	
	background: #EEE;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	padding: 5px 0;
}
.footer-nav {
	padding: 5px 0;
	border-bottom: 1px dashed #C6C6C6;
}
.footer-nav.last {
	border: none;
}
.footer-nav p {
	float: left;
	display: inline-block;
	margin-right: 10px;
	text-align: right;
	width: 130px;
}
.footer-nav .menu {
	float: left;
	display: inline-block;
}
.footer-nav .menu a,
.footer-nav .menu li {
	padding: 1px 4px!important;
}
.footer-nav .menu li a {
	color: #00749C;
	font-size: 12px;
}
.footer-nav .menu li.current-menu-item a {
	color: #222;
}

.nav-toggle {
	background: #21749B !important;
	margin-bottom: 10px;
}

.nav-toggle a {
	text-shadow: none !important;
}

/* ---------------------------- 
	Woo Slider
---------------------------- */
.wooslider {
	margin-bottom: 10px!important;
	height: 240px!important;
	overflow: hidden;
	padding: 0!important;
	border: none!important;
	box-shadow: none!important;
	border-radius: 0!important;
	clear: none;
}
.wooslider img {
	padding: 0!important;
}
.wooslider-control-thumbs {
	position: absolute!important;
	top: 240px!important;
}
.slides, .wooslider-control-nav, .wooslider-direction-nav,
.wooslider .slides > li {
	max-height: 240px;
}
body .wooslider .overlay-natural.layout-text-left .slide-excerpt {
	top: 2%!important;
}
.wooslider-control-nav {
	bottom: 0%!important;
	top: auto!important;
	background: #00749C;
	opacity: 0.8;
	height: 34px;
}
.wooslider-control-nav li {
	padding: 6px!important;
}
.wooslider-control-paging li a {
	padding: 6px;
}
.wooslider-pauseplay a {
	bottom: 2px!important;
}

/* ---------------------------- 
	Home
---------------------------- */
.slider {
	width: 68.8%;
	display: inline-block;
}
.featured-single {
	display: inline-block;
	position: relative;
	float: left;
	width: 30.66%;
}
.featured-single.first {
	float: right;
}
.featured-single h4 a {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	padding: 5px;
	z-index: 999;
	color: #fff!important;
	background: #F2321A;
}
.featured-single h5 a {
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 5px;
	text-align: left;
	width: 96.5%;
	z-index: 999;
	color: #fff!important;
	background: #21749B;
}
.featured-single img {
	padding: 0;
	border: none;
}
.home .cat-singles {
	display: inline-block;
	width: 69%;
}
.home .cat-single {
	display: inline-block;
	width: 29.66%;
	padding: 0 5px;
	float: left;
	border-right: 1px solid #ccc;
	margin: 0 0 0 1.905%;
	min-height: 240px;
}
.home .cat-single.last {
	border-right: none;
}
.home .cat-single h4 a {
	display: inline-block;
	background: #0A92BF;
	color: #fff;
	padding: 5px;
}
.home .cat-single .read-more {
	margin: 5px 0;
	display: inline-block;
}
.home .cat-main {
	display: block;
}
.home .cat-main h6 {
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 16px;
	color: #F2321A;
}
.home .cat-main h5 {
	margin-bottom: 5px;
}
.home .cat-main .featured {
	width: 67%;
	float: left;
	padding: 5px 5px 5px 0;
	border-right: 1px dotted #ccc;
}
.home .cat-main .featured img {
	float: left;
	margin: 0 5px 1px 0;
}
.home .cat-main ul.sub {
	width: 29%;
	font-size: 13px;
	float: right;
	padding: 5px 0;
	list-style: disc outside;
}
.home .cat-main ul.sub li {
	line-height: 1em;
	padding-bottom: 5px;
}
.home .cat-main .read-more {
	margin-top: 5px;
	display: inline-block;
}
.cat-posts {
	width: 48.3%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.cat-posts.fl {
	border-right: 1px solid #ccc;
	padding-right: 10px;
}
.cat-posts.fr {
	padding-left: 10px;
}
.block-header {
	display: block;
	border-bottom: 1px solid #C6C6C3;
	padding: 5px;
	background: #0A92BF;	
}
.block-header h4 a,
.block-header h4 {
	color: #fff;
}
.block-header a.fr {
	margin-top: 3px;
	display: inline-block;
	color: #fff;
}
.cat-posts li {
	border-bottom: 1px dotted #C6C6C3;	
}
.cat-posts li,
.recent-posts li {
	padding: 5px 0;
	list-style: none;
}
.cat-posts li h5,
.recent-posts li h5 {
	font-size: 16px;
	padding: 0 0 5px;
}
.cat-posts img,
.recent-posts img {
	float: left;
	margin: 0 5px 0px 0;
}
.cat-posts .main img.placeholder {
	width: 100px;
	height: 100px;
}
.cat-posts .sub img.placeholder {
	width: 50px;
	height: 50px;
}
/*.cat-posts .read-more {
	text-align: right;
	display: block;
}*/
.home .recent-posts {
	padding: 5px 0;
}
.home .recent-posts li {
	list-style: none;
	display: inline-block;
	width: 31%;
	float: left;
	margin: 0 22px 0 0;
	text-align: left;
}
.home .recent-posts li.last {
	margin: 0;
}
.home .recent-posts li img {
	float: none;
	margin-bottom: 5px;
}
.home .recent-posts li p {
	text-align: left;
}
/* ---------------------------- 
	Archives
---------------------------- */
.archive_header {
	margin: 0 0 10px;
}

/* ---------------------------- 
	Singles
---------------------------- */
.page .title,
.single .post .title {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.breadcrumbs {
	margin-bottom: 0.8em;
}

/* ---------------------------- 
	Widgets
---------------------------- */
.widget h3 {
	padding: 5px 0 6px!important;
	margin: 0 0 7px 0;
}
.home #tabs .inside li {
	border-width: 0 0px 1px 1px;
}
.widget.widget_woo_twitter h3 {
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
}
.widget_woo_twitter ul li .content {
	font-size: 12px;
	font-family: arial, sans-serif;
	line-height: 1.2em;
}
.widget_woo_twitter ul li a {
	line-height: 1.2em;
	display: inline-block;
}
.widget_woo_twitter .back {
	padding: 0 25px 10px;
}
#sidebar .widget h3 {
background: #F2321A;
border-bottom: medium none;
border-radius: 0;
margin-right: -17px;
padding-left: 10px!important;
position: relative;
text-align: left;
width: 109.5%;
}
#sidebar {
	overflow: visible;
}
#sidebar .widget h3:after {
	border-bottom: 18px solid transparent;
	border-left: 18px solid #AD0101;
	bottom: -17px;
	content: "";
	display: block;
	position: absolute;
	right: 0;
}
/* ---------------------------- 
	Footer
---------------------------- */
.subscribe-call {
	display: block;
	border: 1px solid #ccc;
	background: #ddd;
	border-radius: 5px;
	padding: 5px;
}
.subscribe-call a {
	display: inline-block;
	float: left;
}
.subscribe-call a.subscribe-text {
	font-size: 32px;
	font-weight: bold;
	margin: 16px 0 0 40px;
}
.subscribe-call a.button {
	float: right;
	margin: 8px 0 0 0;
	padding: 10px 20px;
	border: 1px solid #ccc;
	border-radius: 8px;
	background: #0093C1;
	color: #FFF;
	font-weight: bold;
}
.subscribe-call a.button:hover {
	background: #069;
	text-decoration: none;
}
#footer-widgets {
	padding: 10px;
	background: #2F2F2F;
}
#footer-widgets h3 {
	color: #ddd;
}
#footer-widgets .widget_nav_menu {
	display: inline-block;
}
#footer-widgets li {
	padding: 5px 0;
	border-bottom: 1px dotted #555;
}
#footer-widgets a,
#footer-widgets .textwidget {
	color: #CBCBCB;
}
#footer-widgets .woo-sc-button {
	background: #f2321a;
	border-color: #f2321a;
}
#footer {
	position: relative;
}
#footer .col-mid {
	text-align: center;
	position: absolute;
	width: 100%;
}
#footer .col-left,
#footer .col-right {
	display: inline-block;
}
#footer .col-left {
	float: left;
}
#footer .col-right {
	float: right;
}

/* ---------------------------- 
	Swipe
---------------------------- */
.swipe {
	max-height: 206px;
	height: auto;
	overflow: hidden;
	background: #21749B;	
}
.swipe li div.container {
  	font-weight:bold;
  	color:#fff;
  	font-size:20px;
	text-align:center;
	position: relative;
}
.swipe li img {
	border: none;
	padding: 0;
	width: 100%;
}
.swipe li div.content {
	position: absolute;
	width: 80%;
	background: #000;
	opacity: 0.8;
	top: 5px;
	left: 15px;
	padding: 10px;
	text-align: left;
}
.swipe li div.content h1 {
	margin-bottom: 10px;
	font-weight: bold;
}
.swipe li div.content p {
	color: #eee;
}
.slider-wrapper .slider-nav {
	width: auto;
	background: #21749B;
	padding: 3px;
}
.slider-wrapper a.prev,
.slider-wrapper a.next {
	background: url(images/direction-nav.png) no-repeat #fff;
	padding: 13.5px;
	display: inline-block;
	border-radius: 15px;
	//position: absolute;
}
.slider-wrapper a.prev {
	background-position: 0 0;
	margin-left: 5%;
}
.slider-wrapper a.next {
	background-position: -30px 0;
	margin-right: 5%;
}
/*
body { 
  background: url(https://www.newsday.co.zw/wp-content/uploads/2016/11/HPTO-1.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}*/
